{% load static %}
{% load widget_tweaks %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>{{ site.name }} - {{ view.page_name }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

    <link rel="stylesheet" href="{% static 'assets/dashboard/font/iconsmind-s/css/iconsminds.css' %}" />
    <link rel="stylesheet" href="{% static 'assets/dashboard/font/simple-line-icons/css/simple-line-icons.css' %}" />
    <link rel="stylesheet" href="{% static 'assets/dashboard/css/vendor/bootstrap.min.css' %}" />
    <link rel="stylesheet" href="{% static 'assets/dashboard/css/vendor/bootstrap.rtl.only.min.css' %}" />
    <link rel="stylesheet" href="{% static 'assets/dashboard/css/vendor/bootstrap-float-label.min.css' %}" />
    <link rel="stylesheet" href="{% static 'assets/dashboard/css/main.css' %}" />
</head>

<body class="background show-spinner no-footer">
    <div class="fixed-background"></div>
    <main>
        <div class="container">
            <div class="row h-100">
                <div class="col-12 col-md-10 mx-auto my-auto">
                    <div class="card auth-card">
                        <div class="position-relative image-side ">

                            <p class=" text-white h2">DENEB IS IN THE DETAILS</p>

                            <p class="white mb-0">
                                Please use your credentials to login.
                                <br>If you are not a member, please
                                <a href="{% url 'login' %}" class="white">register</a>.
                            </p>
                        </div>
                        <div class="form-side">
                            <a href="{% url 'pages:home' %}">
                                
                            </a>
                            <h6 class="mb-4">Registration</h6>
                            <div class="alert alert-danger" role="alert">
                                Email activation failed. Your token is expired or it has been used before. <a href="{% url 'pages:contact' %}">please contact with adminstration.</a>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <script src="{% static 'assets/dashboard/js/vendor/jquery-3.3.1.min.js' %}"></script>
    <script src="{% static 'assets/dashboard/js/vendor/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'assets/dashboard/js/dore.script.js' %}"></script>
    <script src="{% static 'assets/dashboard/js/scripts.js' %}"></script>
</body>

</html>